# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gap-doc
pkgbase = gap
pkgver = 4.11.1-1
pkgdesc = Documentation for GAP
url = https://www.gap-system.org/
builddate = 1614753019
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 37374257
arch = armv6h
license = GPL
replaces = gap-4.8-doc
depend = gap
makedepend = libxaw
makedepend = givaro
makedepend = mpfi
makedepend = cddlib
makedepend = boost
makedepend = libsemigroups
makedepend = c-xsc
makedepend = zeromq
makedepend = fplll
makedepend = wget
makedepend = chrpath
makedepend = fmt
